<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CardRequest extends Model
{
    use HasFactory;

    protected $fillable = [
        'sender_id',
        'receiver_id',
        'message',
        'status'
    ];

    public function getSetter() {
        return $this->hasOne(User::class, 'id', 'setter_id');
    }

    public function getReceiver() {
        return $this->hasOne(User::class, 'id', 'receiver_id');
    }
}
