<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class MeetingRequest extends Model
{
    use HasFactory;

    protected $fillable = [
        'setter_id',
        'receiver_id',
        'timestamp_id',
        'datestamp_id',
        'status'
    ];

    public function getSetter() {
        return $this->hasOne(User::class, 'id', 'setter_id');
    }

    public function getReceiver() {
        return $this->hasOne(User::class, 'id', 'receiver_id');
    }

    public function getDate() {
        return $this->hasOne(DateStamp::class, 'id', 'datestamp_id');
    }

    public function getTime() {
        return $this->hasOne(TimeStamp::class, 'id', 'timestamp_id');
    }
}
