<?php

namespace Database\Seeders;

use App\Models\TimeStamp;
use Illuminate\Database\Seeder;

class TimeStampSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $times = [
            [
                'time_stamp' => '10:00~10:30'
            ],
            [
                'time_stamp' => '10:30~11:00'
            ],
            [
                'time_stamp' => '11:00~11:30'
            ],
            [
                'time_stamp' => '11:30~12:00'
            ],
            [
                'time_stamp' => '12:00~12:30'
            ],
            [
                'time_stamp' => '12:30~13:00'
            ],
            [
                'time_stamp' => '13:00~13:30'
            ],
            [
                'time_stamp' => '13:30~14:00'
            ],
            [
                'time_stamp' => '14:00~14:30'
            ],
            [
                'time_stamp' => '14:30~15:00'
            ],
            [
                'time_stamp' => '15:00~15:30'
            ],
            [
                'time_stamp' => '15:30~16:00'
            ],
            [
                'time_stamp' => '16:00~16:30'
            ]
        ];

        foreach($times as $key => $value) {
            TimeStamp::create($value);
        }
    }
}
