<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserDetail extends Model
{
    use HasFactory;

    protected $fillable = [
        'user_id',
        'company_name',
        'country',
        'company_logo',
        'company_website',
        'community_website',
        'company_description',
        'business_category',
        'product_category',
        'target_market',
        'target_category',
        'schedule',
        'contact',
        'number',
        'contact_position',
        'email'
    ];

    protected $casts = [
        'schedule' => 'array',
    ];

    public function getTime($id) {
        $time = TimeStamp::findOrFail($id);
        return $time->time_stamp;
    }
    
}
