

<?php $__env->startSection('content'); ?>
    <div class="content-container-card">
        <div class="content-header">
            <h2>My Contact Info</h2>
        </div>
        <div class="contact_info_modal">
            <div class="modal" tabindex="-1">
                <div class="modal-dialog">
                    <div class="modal-content" id="modal-card-content">
                        <div class="modal-header" style="display: block !important;">
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                            <div class="modal-header-table">
                                <div class="modal-header-table-row">
                                    <div class="modal-header-table-cell comp_logo">
                                        <img class="img-thumbnail" src="/assets/img/company/<?php echo e($user->detail->company_logo); ?>" alt="">
                                    </div>
                                    <div class="modal-header-table-cell comp_name">
                                        <div><?php echo e($user->detail->company_name); ?></div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="modal-body">
                            <div class="business_card">
                                <div class="bc_bg">
                                    <div class="bc_url">
                                        <i class="fas fa-globe"></i>
                                        <a href="<?php echo e($user->detail->company_website); ?>" target="_blank"><?php echo e($user->detail->company_website); ?></a>
                                    </div>
                                    <div class="bc_comp"><?php echo e($user->detail->company_name); ?></div>
                                    <div class="bc_contact"><?php echo e($user->detail->contact); ?></div>
                                    <div class="bc_position"><?php echo e($user->detail->company_position); ?></div>
                                    <div class="row">
                                        <div class="col-md-7 bc_info">
                                            <br>
                                            Tel No.: <?php echo e($user->detail->number); ?>

                                            <br>
                                            Email: <?php echo e($user->detail->email); ?>

                                        </div>
                                        <div class="col-md-5 bc_info">
                                            Whatsapp: <?php echo e($user->contact->whatsapp ? $user->contact->whatsapp : ''); ?>

                                            <br>
                                            Viber: <?php echo e($user->contact->viber ? $user->contact->viber : ''); ?>

                                            <br>
                                            WeChat: <?php echo e($user->contact->wechat ? $user->contact->wechat : ''); ?>

                                            <br>
                                            Skype: <?php echo e($user->contact->skype ? $user->contact->skype : ''); ?>

                                            <br>
                                            Line: <?php echo e($user->contact->line ? $user->contact->line : ''); ?>

                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div style="display: block !important; padding: 30px; font-size: 16px;">
                                <div class="modal-header-table">
                                    <div class="modal-header-table-row">
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-title">Contact: &nbsp;&nbsp;&nbsp;</div>
                                        </div>
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-content"><?php echo e($user->detail->contact); ?></div>
                                        </div>
                                    </div>
                                    <div class="modal-header-table-row">
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-title">Country: &nbsp;&nbsp;&nbsp;</div>
                                        </div>
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-content"><?php echo e($user->detail->country); ?></div>
                                        </div>
                                    </div>
                                    <div class="modal-header-table-row">
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-title">Company Website: &nbsp;&nbsp;&nbsp;</div>
                                        </div>
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-content"><?php echo e($user->detail->company_website); ?></div>
                                        </div>
                                    </div>
                                    <div class="modal-header-table-row">
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-title">Community Website: &nbsp;&nbsp;&nbsp;</div>
                                        </div>
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-content"><?php echo e($user->detail->community_website); ?></div>
                                        </div>
                                    </div>
                                    <div class="modal-header-table-row">
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-title">Company Info: &nbsp;&nbsp;&nbsp;</div>
                                        </div>
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-content"><?php echo e($user->detail->company_description); ?></div>
                                        </div>
                                        </div>
                                    <div class="modal-header-table-row">
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-title">Business Category: &nbsp;&nbsp;&nbsp;</div>
                                        </div>
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-content"><?php echo e($user->detail->business_category); ?></div>
                                        </div>
                                    </div>
                                    <div class="modal-header-table-row">
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-title">Product Category: &nbsp;&nbsp;&nbsp;</div>
                                        </div>
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-content"><?php echo e($user->detail->product_category); ?></div>
                                        </div>
                                    </div>
                                    <div class="modal-header-table-row">
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-title">Target Market: &nbsp;&nbsp;&nbsp;</div>
                                        </div>
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-content"><?php echo e($user->detail->target_market); ?></div>
                                        </div>
                                    </div>
                                    <div class="modal-header-table-row">
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-title">Target Category for: &nbsp;&nbsp;&nbsp;</div>
                                        </div>
                                        <div class="modal-header-table-cell">
                                            <div class="table-cell-content"><?php echo e($user->detail->target_category); ?></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="modal-footer">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH G:\xampp\htdocs\pgdx_biz_matching\resources\views/contact_info.blade.php ENDPATH**/ ?>